4

[ubuntu] Upgrading MonoDevelop IDE

view full story
linux-howto

http://ubuntuforums.org – I now have monoDevelop version 2.4on Ubuntu 11.04. I went to Ubuntu Software Center and Synaptic Package manager, and I do not see a way for me to update monoDevelop from 2.4 to 2.8 ( the latest version). How do I go about getting Ubuntu to automatically update a new version of Mono Develop from here: http://monodevelop.com/Download If I remove current monoDevvelop version 2.4, then how do I setup Ubuntu Software Center or Synaptic package manager to dowload MonoDevelop? thanks. (Hardware)